apiVersion: v1
entries:
  development-pipeline:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2021-02-26T20:15:38.61327617Z"
    description: A Helm chart for Tekton Development pipeline
    digest: bf87e9de0180b05c6c1f200024c58c9b6d407fa1bb9e61491d6ffcacf5865910
    name: development-pipeline
    type: application
    urls:
    - https://tarballs.opendev.org/airship/charts/development-pipeline-0.1.0.tgz
    version: 0.1.0
  dex-aio:
  - apiVersion: v2
    appVersion: 2.20.0
    created: "2021-09-17T19:44:50.873600958Z"
    description: A Helm chart for Kubernetes
    digest: 53adf0a0f24e73c0ceca80cbe5eefc6d2a2ddca72cb96c8c7c05cd21730556df
    name: dex-aio
    type: application
    urls:
    - https://tarballs.opendev.org/airship/charts/dex-aio-0.1.0.tgz
    version: 0.1.0
  harbor:
  - apiVersion: v2
    appVersion: dev
    created: "2021-01-08T18:13:31.178622436Z"
    description: An open source trusted cloud native registry that stores, signs,
      and scans content
    digest: 348c3d9a17efccfa0f97c6b82aa16e9f5ed4fa872b5a748114acbf6a0e5d4950
    home: https://goharbor.io
    icon: https://raw.githubusercontent.com/goharbor/website/master/static/img/logos/harbor-icon-color.png
    keywords:
    - docker
    - registry
    - harbor
    name: harbor
    sources:
    - https://github.com/goharbor/harbor
    - https://github.com/goharbor/harbor-helm
    urls:
    - https://tarballs.opendev.org/airship/charts/harbor-1.4.0-dev.tgz
    version: 1.4.0-dev
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2021-09-17T19:44:50.88277208Z"
    dependencies:
    - name: harbor
      repository: https://helm.goharbor.io
      version: 1.5.3
    description: Harbor utility chart
    digest: 6806b53c227f4cc5212173e77fa81f59c3b38e87dd648b63a4ba8c2ec9e21634
    name: harbor
    type: application
    urls:
    - https://tarballs.opendev.org/airship/charts/harbor-0.1.0.tgz
    version: 0.1.0
  jarvis-project:
  - apiVersion: v2
    appVersion: 2.20.0
    created: "2021-09-17T19:44:50.88354791Z"
    description: A Helm chart for Kubernetes
    digest: 5fbf99700d265e637f5a0d5cba5e4fcd08df364e7b633ca8144e22b704c017ba
    name: jarvis-project
    type: application
    urls:
    - https://tarballs.opendev.org/airship/charts/jarvis-project-0.1.0.tgz
    version: 0.1.0
  jarvis-system:
  - apiVersion: v2
    appVersion: 2.20.0
    created: "2021-09-17T19:44:50.886470622Z"
    description: A Helm chart for Kubernetes
    digest: 63ad7ff9aa520abb71cf1ebac69d6b81f41a1adea41694fc2127d5e1fd059486
    name: jarvis-system
    type: application
    urls:
    - https://tarballs.opendev.org/airship/charts/jarvis-system-0.1.0.tgz
    version: 0.1.0
  loki:
  - apiVersion: v2
    appVersion: 1.16.0
    created: "2021-09-17T19:44:50.909388079Z"
    dependencies:
    - name: loki-stack
      repository: https://grafana.github.io/helm-charts
      version: 2.3.1
    description: Loki
    digest: 190c3736732ddd77cc9dcdc8e8f9ff10c49b18e0eb4270d166636ca2b8c47716
    name: loki
    type: application
    urls:
    - https://tarballs.opendev.org/airship/charts/loki-0.1.0.tgz
    version: 0.1.0
  provisioner:
  - apiVersion: v1
    appVersion: 2.4.0
    created: "2021-09-17T19:44:50.910514463Z"
    description: local provisioner chart
    digest: b33c81383aec5f388de75055028608e5e6783e5928449f8fd9596ab5d0da37fe
    keywords:
    - storage
    - local
    name: provisioner
    urls:
    - https://tarballs.opendev.org/airship/charts/provisioner-2.4.0.tgz
    version: 2.4.0
  tekton-dashboard:
  - apiVersion: v2
    appVersion: v0.10.1
    created: "2021-09-17T19:44:50.911690702Z"
    description: 'This chart bootstraps installation of [tekton dashboard](https://github.com/tektoncd/dashboard). '
    digest: 77ded35e383ac79fc5643599effa36a7e23faf06acef0bb2e72816900b0d4b16
    home: https://github.com/tektoncd/dashboard
    icon: https://tekton.dev/images/tekton-horizontal-color.png
    keywords:
    - helm
    - tekton
    - tektoncd
    - dashboard
    name: tekton-dashboard
    urls:
    - https://tarballs.opendev.org/airship/charts/tekton-dashboard-0.1.0.tgz
    version: 0.1.0
  tekton-pipelines:
  - apiVersion: v2
    appVersion: v0.16.3
    created: "2021-09-17T19:44:50.914578622Z"
    description: Tekton Pipelines Chart
    digest: 90039459207cf1b3e4cf3cafd0a160fc5491f9feb2e55c48a3e6137df4cc0fd8
    name: tekton-pipelines
    urls:
    - https://tarballs.opendev.org/airship/charts/tekton-pipelines-0.1.0.tgz
    version: 0.1.0
  tekton-triggers:
  - apiVersion: v2
    appVersion: v0.9.1
    created: "2021-09-17T19:44:50.916016135Z"
    description: 'This chart bootstraps installation of [tekton triggers](https://github.com/tektoncd/triggers). '
    digest: 903894ef583efcd9cb99a13247fa509024eea1d77e34a0bc0c40aed98fcce68e
    home: https://github.com/tektoncd/triggers
    icon: https://tekton.dev/images/tekton-horizontal-color.png
    keywords:
    - helm
    - tekton
    - tektoncd
    - triggers
    name: tekton-triggers
    urls:
    - https://tarballs.opendev.org/airship/charts/tekton-triggers-0.1.0.tgz
    version: 0.1.0
generated: "2021-09-17T19:44:50.870115889Z"
